Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Dec 2019 10:13:11 -0500

Chat transcript

	

	Andrew Wed, 12/04/19 03:52:57 pm Europe/Berlin
	
		Hello, would you like to talk about our services?

	Visitor 03:52:57 pm
	
		Hi, interested in your Dedicated Server services, but would need to make sure we're hosted in NYC. Is that possible?

	Andrew 03:53:16 pm
	
		Hi
	
		Welcome to Colocation America.
	
		Yes, it's absolutely possible.
	
		May I know what is the configuration you are looking for your dedicated server?

	Visitor 03:54:50 pm
	
		sure, soomething like this:
8GB-16GB RAM
Quad Core Processor
Small SSD 64-128 GB

RAID 1 with at least 5TB each disk (spinning)

	Andrew 03:55:39 pm
	
		May I know how much Rack Space you need ?

	Visitor 03:56:19 pm
	
		well, we would like to rent one of your servers - so I assume that is just 1HE
	
		1HU

	Andrew 03:58:01 pm
	
		Do you also need any additional hardware from us?
	
		Thank you for sharing the required information.
	
		May I have your name, email and phone number please?
	
		Are we still connected?

	Visitor 04:02:55 pm
	
		sorry, no, that would be just the one server

	Andrew 04:03:07 pm
	
		Thanks!
	
		I'll escalate your concern right away to our Sales team who'll get in touch with you if I may have your name, email and phone number please?
	
		?

	Visitor 04:05:54 pm
	
		sure,
Jan Becker-Fochler
you can reach me at [email-masked]

	Andrew 04:06:08 pm
	
		Thanks for sharing the details!
	
		My sales team will be in touch with you within 24 business hours
	
		Is there anything else I can help you with today?
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:12:09 pm
	
		Andrew archived the chat

	19m 12s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com